Overpass API developpement

Text archives Help


Re: [overpass] Re: command line argument --version


Chronological Thread 
  • From: Roland Olbricht <roland.olbricht@gmx.de>
  • To: overpass@listes.openstreetmap.fr
  • Subject: Re: [overpass] Re: command line argument --version
  • Date: Mon, 26 Oct 2015 19:55:39 +0100

Hi,

What is the command line argument --version used for? I can't find any
documentation about it

I assume you refer to one of the following two binaries:

./update_database [--db-dir=DIR] [--version=VER] [--meta|--keep-attic]
[--produce-diff]

./update_from_dir --osc-dir=DIR [--db-dir=DIR] [--version=VER]
[--meta|--keep-attic] [--produce-diff]

AFAICS, the parameter value VER is used to update osm_base_version file
contents during database update.

Yes, precisely.

Best regards,

Roland





Archive powered by MHonArc 2.6.18.

Top of page